/* CSS Stylesheet für HEMA Dienstleistungs GmbH. - Grazer Menü Service - Grazer Event Catering*/
/* Autor: Andrea Glanz | www.glanzseiten.at | graphic &amp; webdesign */

/*========== BODY ==========*/ 

body {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	color: #330033;
	background-color: #FFFFFF;
}


/*========== DIV CONTAINER ==========*/ 

#container{
	width: 750px;
	height: 520px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(../images/gec_background.jpg);
	background-repeat: no-repeat;	
}
#top{
	width: 750px;
	height: 65px;
}
#bottom{
	width: 750px;
	height: 55px;
}
#left{
	width: 50px;
	height: 400px;
	float: left;
}
#right{
	width: 50px;
	height: 400px;
	float: right;
}
#wrapper{
	width: 650px;
	height: 400px;
	float: left;
	clear: right;
}
#wrapper_left{
	width: 200px;
	height: 400px;
	float: left;
}
#wrapper_right{
	width: 450px;
	height: 400px;
	float: right;
}
#header{
	width: 200px;
	height: 70px;
}
#navigation{
	width: 200px;
	height: 330px;
	text-align: left;
	line-height: 250%;
}
#content{
	width: 420px;
	height: 350px;
	float: right;
	text-align: center;
	overflow: auto;
}
#content_short{
	width: 420px;
	height: 400px;
	float: right;
	text-align: center;
}
#content_1{
	width: 420px;
	height: 350px;
	float: right;
	text-align: center;
	overflow: auto;
}
#content_1_top{
	width: 420px;
	height: 50px;
	text-align: center;
	float: right;
}

/*========== NAVIGATION ==========*/ 

.navi li {
	list-style-type: square;
}
.navi li a:link, .navi li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	color: #330033;
	text-decoration: none;
}
.navi li a:hover {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.navi li a:active {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
.navi_active {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #FFCC00;
	list-style-type: square;
	text-decoration: underline;
}


/*========== FONT ==========*/ 

.h1{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: x-large;
	color: #FFCC00;
}
.h3{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: large;
	color: #FFCC00;
}
.stil1{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	color: #330033;
}	
.stil2{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #330033;
	text-decoration: none;
}
a.stil2:link {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #330033;
	text-decoration: none;
}
a.stil2:hover {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: small;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.stil3{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: medium;
	font-weight: bold;
	color: #330033;
	text-decoration: none;
}
a.stil3:link {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: medium;
	font-weight: bold;
	color: #330033;
	text-decoration: none;
}
a.stil3:hover {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: medium;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.stil4{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: x-small;
	color: #666633;
}
a.stil4:link, a.stil4:hover {
	text-decoration: none;
	color: #666633;
}
